@charset "utf-8";
/* CSS Document */
*{
	padding:0;
	margin:0;
	}
h1,h2,h3,h4,h5,h6,p,a{
	font-family:Arial, Helvetica, sans-serif;
	}	
.right_header{
	padding-top:10px;
	float:right;
	}
.left_bodyarea{
	background:#6d5c46;
	
	
	}
.middle_bodyarea{
	background:#F0EEEC!important;
	
	}	
.left_img{
	padding:20px 0;
	}
.left_text{
	text-align:left;
	}		
.body_content_area{
	min-height: 743px;
	padding:20px;
	}
.sidebar-left-bottom h6 a{
	color:#fff;
	text-decoration:underline;
	}
.height_area{
	height:1150px;
	}
.height_area1{
	
	}
.body_content{
	background:#6d5c46;
	}
.bacground_none{
	background:none!important;
	}		
.body_content_area p a{
	color:#87a51c;
	text-decoration:underline;
	}
.body_content_area p a:hover{
	color:#6D5C46;
	}
.body_content_area ul{
	padding-left:30px;
	}
.body_content_area ul li{
	color: #6d5c46;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin-bottom:5px;
	}		
.body_content_area ul li a{
	color:#87a51c;
	text-decoration:underline;
	font-size:12px;
	}
.body_content_area ul li a:hover{
	color:#6D5C46;
	}
.body_content_area ol{
	padding-left:30px;
	}
.body_content_area ol li{
	color: #6d5c46;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 12px;
	margin-bottom:5px;
	}		
.body_content_area ol li a{
	color:#87a51c;
	text-decoration:underline;
	font-size:12px;
	}
.body_content_area ol li a:hover{
	color:#6D5C46;
	}
.bloank2{
	height:250px;
	}			
.right_img_area{
	background:url(../images/right_img.jpg) no-repeat 0 0;
	height:665px;
	background-size:cover;
	}		
.body_content_area h2{
	margin: 0px 0;
    color: #87a51c;
    font-size: 25px;
    font-weight: bold;
    margin-bottom: 20px;
	}
.body_content_area p{
	font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;    
    color: #6d5c46;
	}	
.body_content_area h3{
	font-size:15px;
	 font-weight: bold;
    margin-bottom: 20px;
	  color: #87a51c;
	}	
		
.right_bodyarea{
	
	}	
.right_bodyarea{
	background:#6d5c46 ;
	
	}
.sidebar-left ul {
    margin: 0px! !important;
    padding: 0px ! !important;
}	
.sidebar-left ul li {
    list-style: none;
    line-height: 16px;
}
.sidebar-left ul li a {
    display: block;
    color: #ffffff;
    text-decoration: none;
    font-size: 13px;
    text-transform: uppercase;
    text-shadow: -1px -1px #453827;
    border-bottom-color: rgb(138, 123, 101);
    border-bottom-color: rgba(255, 255, 255, .3);
    border-bottom-style: solid;
    border-bottom-width: 1px;
    padding: 7px 16px 6px 16px;
    background: url(../images/sidebar-left-bg.png) repeat-y left top;
    transition: all 250ms;
    -webkit-transition: all 250ms;
    -moz-transition: all 250ms;
}
.sidebar-left ul li a:hover {
    color: #a5ca23;
    background-color: #836f55;
    text-decoration: none;
}
.sidebar-left-bottom{
	text-align:center;
    display: block;    
    color: #fff;
    font-size: 18px;
}
.sidebar-left-bottom{
	
	padding:14px 40px;
	}
.padding{
	padding-left:0px!important;
	padding-right:1px !important;
	}
.padding2{
	padding-left:0px!important;
	padding-right:0px !important
	}
.padding3{
	padding-left:0px!important;
	padding-right:0px !important
	}		
.right-home-banner1 {  
    color: #fff;
    padding: 0px 13px;
    padding-top: 218px;
    background: #89A51C url(../images/right_banner.jpg) no-repeat top right;
    border-bottom: 1px solid #fff;
}	
.right-home-banner1 p{
	font-size:11px;
	}
.right-home-banner1 p a{
	color:#6D5D46;
	text-decoration:underline;
	}	
#landlords img{
	padding-top:50px;
	}
.right-home-banner2 {   
    color: #fff;
    padding: 0px 13px 12px 13px;
    padding-top: 110px;
    background: #6d5c46 
	url(../images/right_banner2.jpg) no-repeat top right;
}
.right-home-banner2 p{
	font-size:11px;
	}
.right-home-banner2 p a{
	color:#fff;
	text-decoration:underline;
	}	
.upper_footer{
	padding:10px 4px;
	background:#e2deda;
	height:auto;
	overflow:hidden;
	}
.upper_footer ul li{
	list-style-type:none;
	float:left;
	font-size:10px;
	}	
.upper_footer ul li p{
	color:#74644f;
	padding-right:3px;
	}	
.upper_footer ul li a{
	padding:0 1.5px;
	border-right:1px solid #74644f;
	color:#74644f;
	
	}
.upper_footer ul li a:hover{
	color:#87a51c;
	}	
.border1{
	border-right:none!important;
	}	
.border2{
	border-left:1px solid #74644f!important;
	}
				
.message{
	width:100%;
	height:200px;
	}	
.input_1{
	border-radius:none!important;
	}	
.label_1{
	font-size:13px!important;
	}
.content_slider{
	background: #86A51C url(images/tree-right.jpg) no-repeat top right;
	
	height:450px;
	
}	
.menu-testi {background: url("../images/nav_1.png") no-repeat 0 20px;}
.menu-env{background: url("../images/nav_2.png") no-repeat 0 20px;}
.menu-team{background: url(../images/nav_3.png) no-repeat 0 20px;}
.menu-contact{background: url(../images/nav_4.png) no-repeat 0 20px;}
.wpcf7-form textarea { height: 100px;}
.wpcf7-form-control.wpcf7-submit { width: 80px;}
.single-testi {border-bottom: 1px dotted; margin-bottom: 10px; padding: 0 0 10px;}
/*-------------Pop Up Css-------------------------*/

.slide_text{
	
	padding: 20px 40px;
	}
.text_1{
	text-align:justify!important;
	}	
.slide_text h3{
	font-size:25px;
	text-align:center;
	color:#fff;
	}
.slide_text p{
	font-size:13px;
	text-align:center;
	color:#fff;
	}		
	#slider {
	
	width: 600px;
	overflow: hidden;
	height:370px;
}

#slider-wrapper {
	width: 9999px;
	height: 300px;
	position: relative;
	transition: left 400ms linear;
}

.slide {
	float: left;
	width:600px;
	height:370px;
	position: relative;
}

#slider-nav {
	margin: 1em 0;
	text-align: center;
}

#slider-nav a {
	padding:10px 20px;
	height: 2em;
	
	text-align: center;
	text-decoration: none;
	color: #000;
	
	line-height: 2;
	margin-right: 0.5em;
}

#slider-nav a.current {
	border-color: #000;
}
@media(max-width:600px){
	.slide_text{
	
	padding: 20px 100px 20px 0px;
	}
}
@media(max-width:540px){
	.slide_text{
	
	padding: 20px 120px 20px 0px;
	}
}	
@media(max-width:515px){
	.slide_text{
	
	padding: 20px 220px 20px 0px;
	}
}	
@media(max-width:420px){
	.slide_text{
	
	padding: 20px 250px 20px 0px;
	}
.content_slider{
	height:450px
	}
#slider{
	height:450px
	}		
}	
@media(max-width:386px){
	.slide_text{
	
	padding: 20px 280px 20px 0px;
	}
.content_slider{
	height:450px
	}
#slider{
	height:450px
	}		
}			


/*-------------Pop Up Css-------------------------*/		
@media(max-width:992px){
	.left_bodyarea{
		width:100%;
		}
	.middle_bodyarea{
		width:100%;
		}
	.right_header{
		float:left;
		width:100%;
		}	
	}	
@media(max-width:768px){
	.padding{
	
	}
.padding2{
	
	
	}	
.carousel-inner > .item > img,
  .carousel-inner > .item > a > img {
      width: 100%;
      margin: auto;
	  height:auto!important;
  }	
  .middle_bodyarea{
	  height:auto;
	  }	
	
	}	
@media(max-width:538px){
	.header_img img{
		width:100%;
		}
	}				
@media(max-width:420px){
	.logo img{
		width:100%;
		}
	}	
@-moz-document url-prefix() {
   .sidebar-left-bottom {
    padding: 16px 40px!important;
}

}
@-moz-document url-prefix() {
   .right-home-banner2 {
   
    padding: 0px 13px 13px 13px;
    padding-top: 110px;
    background: #6d5c46 url(../images/right_banner2.jpg) no-repeat top right;
}

}
@media(max-width:1200px){
	@-moz-document url-prefix() {
   .right-home-banner2 {
   
    padding: 0px 13px 29px 13px;
    padding-top: 110px;
    background: #6d5c46 url(../images/right_banner2.jpg) no-repeat top right;
}

}
	}						